
hr {
  border: none;
  border-top: 1px solid #ccc;
  border-top: 1px solid red;
  margin-top: 40px;
  margin-bottom: 32px; 
}

/* table */
table {
  margin: 0 auto;
  border-collapse: collapse;
  width: 100% !important;
  margin: 8px 0 20px;
  border-spacing: 0;
  font-family: Hind,sans-serif;
  border-collapse: collapse;
}
table thead tr,
table thead th {
  /* color: #fff; */
}
table thead th,
table tfoot th {
  text-align: center;
  font-weight: bold;
  font-size: 1.4em;
}
table caption {
  padding: 1em 0.8em;
}
table th,
table td {
  padding: 0.7em;
  line-height:  1.3;
}

table tr {
  border-bottom: 1px solid #ddd;
}

table tr:last-of-type {
  border-bottom: none;
}

table tr td {
  line-height:  1.4;
}

/* service class */

.service-group {
  width: 100%;
  display: table-row-group;
  border-bottom: 15px solid transparent;
  font-weight: 400;
  color: #8f8f91;
}

.service-group .service-group__single:nth-last-of-type(2) {
  /* border-bottom: none !important; */
}

.service-group__title {
  font-weight: 700;
  font-size: 1.2em;
  background-color: #eaeaea;
  color: #333;
}

.service-group__desc {
}

.service-group__single-name {
  font-weight: 400;
}

.service-group__single-price {
  font-weight: 700;
  text-align: right;
  width: 200px;
}

@media screen and (max-width: 767.98px) {
  .service-group__single-price {
    width: 150px;
  }
}

@media screen and (max-width: 575.98px) {
  .service-group__single-price {
    width: 100px;
  }
}

.separator {
  height: 50px;
}

.table-legend {
  color: #a6a7aa;
}

.strong {
  font-weight: 700;
}
